/*======== MOHAVE BUCKETS EXPAND ========*/

.customMohaveBuckets li{
  text-align:left;
  margin-left:20px;
  margin-top:20px;
  float:left;

}


.customMohaveBuckets li:first-child{
  margin-left:0px;
}

.customMohaveBuckets a.GoToButton{
  background-image:url(/images/navBG.jpg);
  background-repeat:repeat-x;
  width:200px;
  display:block;
  line-height:25px;
  padding:5px 0;
  color:#FFF;
  margin:0 auto;
  margin-bottom:3px;
}

.MESCStatement {
  width:310px;
  height:275px;
  padding:10px 5px;
  margin:40px 5px 0px 5px;
  background-color:#e6e5e1;
  border:#e6e5e1 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.MESCStatement h3{
  font-size: 16px; 
  border-bottom: #d2d2ce 2px solid; 
  padding: 0px 0px 10px 0px; 
  line-height: 21px; 
  width: 280px; 
  font-weight: bold; margin-left: 0px;} 

/*======== MOHAVE AWARDS 2 ========*/
.MESCAwards {
  width:310px;
  height:275px;
  padding:10px 5px;
  margin:40px 5px 0px 5px;
  background-color:#e6e5e1;
  border:#e6e5e1 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  
}
.customAwards2 p{
  padding:0px;
  margin:0px;
  font-size:14px;
  line-height:18px;
}
.customAwards2 h4{
  text-align:center;
  font-size:14px;
  padding:5px 0 10px 0;
}
.MESCAwards img{
  float:left;
  height:115px;
  margin:0px 15px 0px 15px;
 
}

  
    
/*======== MOHAVE NEWS 2  ========*/
.MESCNews{
  width:220px;
  height:275px;
  margin:20px 5px;
  padding: 10px 5px;
  background:#e6e5e1;
  border:#e6e5e1 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: block;
}
.MESCNews p{
  padding: 0px 0px;
}
.MESCNews hr{
  color: #d2d2ce;
  size:1px;
  margin: 15px 0px; 
}


.customNews2 h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  
}

.customNews2 ul > li:first-of-type{
  width:190px;
  border:none;
  margin:5px 0 0 10px;
  padding-top:4px;
}

.customNews2 li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}
.news2 p{padding:auto; margin:0px auto 10px auto;}


/*======== MOHAVE TESTIMONALS  ========*/
.customTestimonials2 h4{
  text-align:center;
  font-size:16px;
  padding:5px 0 15px 0;
}

.customTestimonials2 li{
  padding:0 25px 10px 20px;
  font-size:14px;
  line-height:16px;
}

.customTestimonials2 ul{
  height:148px;
  position:relative;
}

.customTestimonials2 li{
  padding-bottom:0;
  height:100%;
  position:absolute;
  
}

.customTestimonials2{
  float: left;
  width:276px;
  height:200px;
  margin:20px 10px;
 
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}


/*======== ASPIN SLIDESHOW  ========*/
.ASPINSlide2{
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  
  border-right:#acaca7 1px solid;
  border-bottom:#acaca7 1px solid;
  height:337px !important;
}

.PremContractSlide2{
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  
  -moz-border-radius-topleft: 10px;

  -moz-border-radius-bottomright: 10px;
  border-top-left-radius: 10px;
 
  border-bottom:#acaca7 1px solid;
  height:337px !important;
  text-align:center;
}


div.customSlideshow2{margin: 0px auto;
  height:338px;
  width:938px;
  overflow:hidden;
  position:relative;
  border-top:#acaca7 1px solid;
  border-left:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
}
div.customSlideshow2 ul{
  position:relative;
}

a.slider2NavActive {
  background-image:url('/images/slideshowActive.png');
  background-position:center center;
  background-repeat:no-repeat;
}

.slider2NavBtn {
  background-image:url('/images/slideshowBtn.png');
  background-position:center center;
  background-repeat:no-repeat;
    display: inline-block;
    height: 11px;
    margin-left: 5px;
    width: 11px;
}

.slider2Nav {
    bottom: 8px;
    position: absolute;
    left: 16px;
    z-index: 10;
}



div.customSlideshow2 >ul > li{
  font-size:54px;
  line-height:65px;
  color:#FFF;
  height:338px;
  width:719px;
  font-weight:300;
  position:absolute;
  top:0;
  left:0;
}

div.customSlideshow2 >ul > li > div{
  height:338px;
  width:719px;
}

/*======== ASPIN BUCKETS EXPAND ========*/

.customASPINBucketsExpand li{
  width:218px;
  text-align:center;
  margin-left:20px;
  margin-top:20px;
  float:left;
  background-color:#FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:#acaca7 1px solid;
  padding-bottom:15px;
  margin-bottom:30px;
}

.customASPINBucketsExpand p{
  font-size: 16px;
  padding:3px 0;
  background-image: url("/images/navBG.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.customASPINBucketsExpand li:first-child{
  margin-left:0px;
}

.customASPINBucketsExpand a{
  background-image:url(/images/navBG.jpg);
  background-repeat:repeat-x;
  width:200px;
  display:block;
  line-height:25px;
  padding:5px 0;
  color:#FFF;
  margin:0 auto;
  margin-bottom:3px;
}




/*======== ASPIN NEWS EXPAND ========*/
.customASPINNewsExpand{
  width:219px;
  height:118px; /*182*/
  background-color:#FFF;
  margin-top:20px;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  border-left:#acaca7 1px solid;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
}

.customASPINNewsExpand h4{
  text-align: center;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
}

.customASPINNewsExpand ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
  /*if ie9 and lower
   padding-top: 4px;*/
  
}

.customASPINNewsExpand li{
  width:190px;
  margin:5px 0 0 10px;
  padding-top:2px;
  /*if ie9 and lower
   padding-top: 0px; border-top: #ffffff 2px solid;*/
}



/*======== ASPIN TESTIMONIALS 2  ========*/
.customASPINTestimonials2{
  width:219px;
  height:230px;
  background-color:#fff;
  border-bottom:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  border-left:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;  
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;
  overflow:hidden;
}

.customASPINTestimonials2 h4{
  text-align:center;
  font-size:16px;
  padding:5px 0 15px 0px;
}

.customASPINTestimonials2 > ul{
  height:172px;
  position:relative;
  overflow:hidden;
}

.customASPINTestimonials2 > ul > li{
  padding:0 12px;
  font-size:14px;
  line-height:16px;
  height:100%;
  position:absolute;
  background-color:#FFF;
}

